{
	"312000221_0": "Haaaa!",
	"312000221_1": "Huh?\\n ...Hmmm...",
	"312000221_2": "...Do you see what's going on?",
	"312000221_3": "Yeah. What is that idiot doing...",
	"312000221_4": "(...I get it. \\n Since this Gear is all fluttery, I can't use it like normal.)",
	"312000221_5": "(With these heels, my stance is thrown off!)",
	"312000221_6": "After I finally got this cute Gear... \\n I guess it just doesn't suit me.",
	"312000221_7": "It's fine. After all, that's your Gear.",
	"312000221_8": "Huh?! This voice?!",
	"312000221_9": "Rei Shen Shou Jing rei zizzl",
	"312000221_10": "Miku?!",
	"312000221_11": "Why is she here?!",
	"312000221_12": "I gave her permission.",
	"312000221_13": "Please. Let me deploy too.",
	"312000221_14": "No. I won't permit it.",
	"312000221_15": "I understood something by watching Hibiki. \\n So please let me go help her.",
	"312000221_16": "I told you no. \\n If I'm going to permit you to fight, then I'll tell you!",
	"312000221_17": "...But!",
	"312000221_18": "I've managed to obtain a hope that you don't have!",
	"312000221_19": "So I can't just sit by and watch!",
	"312000221_20": "...",
	"312000221_21": "Please. Let me be by Hibiki's side!",
	"312000221_22": "If you look at me so earnestly, then it's impossible to ignore.",
	"312000221_23": "I can't get used to it either. \\n Everyone is afraid of taking new steps.",
	"312000221_24": "But you know what? Even with that out-of-place frilliness, \\n even with those heels, isn't Hibiki still Hibiki?",
	"312000221_25": "...I'm still me?",
	"312000221_26": "...Thanks. \\n You've given me the courage to move forward.",
	"312000221_27": "If these heels are too high, then—!",
	"312000221_28": "Did you just break your heels?!",
	"312000221_29": "No, I didn't break them. I just had them \"taken off.\"",
	"312000221_30": "Because the Gear recognizes who I am!",
	"312000221_31": "No matter how frilly my outfit or how stylish my heels! \\n It's been getting stronger with me this whole time, the Gungnir in my heart!",
	"312000221_32": "Ooooooo!",
	"312000221_33": "Now I can fight my own way!!"
}
